[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6 2.3.1 and statically linked binary with old libc6

Ben Collins <bcollins@debian.org> wrote:
> Yeah, if you need nss modules from a static binary, compile the static
> nss modules into your binary.

That's going to be easy considering that static nss modules don't
actually exist.
Debian GNU/Linux 3.0 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt

Reply to: